body{
font-family: Arial, sans-serif;
}

.contact-section{
background: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),
url('https://images.unsplash.com/photo-1486406146926-c627a92ad1ab');
background-size: cover;
background-position: center;
padding: 80px 0;
}

.contact-info p{
font-size:14px;
margin:0;
}

.icon{
width:45px;
height:45px;
background:#fff;
color:#000;
display:flex;
align-items:center;
justify-content:center;
border-radius:50%;
margin-right:15px;
font-size:18px;
}

.contact-form{
background:#fff;
padding:35px;
border-radius:5px;
box-shadow:0 5px 20px rgba(0,0,0,0.2);
}

.contact-form .form-control{
border:none;
border-bottom:1px solid #ccc;
border-radius:0;
padding:10px 0;
}

.contact-form .form-control:focus{
box-shadow:none;
border-color:#0dcaf0;
}

.btn-send{
background:#0dcaf0;
color:#fff;
border:none;
padding:10px;
}

.btn-send:hover{
background:#0bb2d4;
}

@media(max-width:991px){

.contact-info{
margin-bottom:40px;
text-align:center;
}

.contact-info .d-flex{
justify-content:center;
}

}
.contact-btn{
    border: 2px solid #ef1b27 !important;
}
.contact-btn:hover{
    border: 2px solid #ef1b27 !important;
    background: #ef1b27 !important;
    color: #fff !important;
}

.contact-section h2 {
    color: #ffffff !important;
}
.contact-info h6 {
    color: #ffffff !important;
}